<?php

function pembulatanRibuan($tarif)
{
    $lastDigit = substr((int)$tarif, -3);
    $origin = (int)($tarif - $lastDigit);
    if ($lastDigit > 0 && $lastDigit <= 999)
        $lastDigit = 1000;
    return $origin + $lastDigit;
}
